Subject: [PATCH 0/7] Introducing a generic AMP framework

From: [email-masked] (Rusty Russell)
Date: Wed, 23 Nov 2011 12:03:22 +1030

On Tue, 22 Nov 2011 13:40:04 +0200, Ohad Ben-Cohen <[email-masked]> wrote:
> At this point I know of at least four vendors (besides TI) who are
> actively looking into supporting this, and it's getting a bit hard to
> collaborate, so I plan to get this into linux-next later this week
> (minus the virtio-spec.txt change which I'll send directly to you,
> Rusty) in the hope of getting this merged into 3.3.

Good.  Thanks.

> >, but no objections here
> 
> Can I add your Acked-by on the virtio parts (mainly patches 3 and 6) ?

That would imply that I'd done more than glance over them, and
unfortunately I haven't :(

Thanks,
Rusty.